/*     329489 : 맞춤형 컨텐츠      */
.empty__329489__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab_wrapper__329489__ {
	background:#f0e9e3;
}
.tab__329489__ { max-width:1500px; margin:0 auto; }
.tab__329489__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__329489__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__329489__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__329489__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__329489__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__329489__ .dep2>li {
	display: table;
	width: 16.66%;
	text-align: center;
	box-sizing: border-box;
	font-family: 'S-CoreDream-3Light';
	font-size: 22px;
}
.tab__329489__ .dep2>li a {
	border: 0px solid #dddddd;
	height: 60px;
	display: table-cell;
	padding: 5px 0px;
	background: #f0e9e3;
	white-space: nowrap;
	vertical-align: middle;
    letter-spacing: -0.03em;
    font-weight: normal;
	transition:.3s;
}

.tab__329489__ .dep2>li:hover a{
	background: #caad82;
	color:#fff;
}

.tab__329489__ .dep2>li.active a{
	background: #caad82;
	color:#fff;
}

@media (max-width:767px) {
	.tab__329489__ {
		padding: 0;
	}
	.tab__329489__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__329489__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__329489__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__329489__ .dep2>li {
		width:50%;
		font-size: 14px;
	}
	.tab__329489__ .dep2>li a {height:30px;}
	.tab__329489__ .dep2>li:first-child a {padding-left:15px; padding-right:15px;}
	.tab__329489__ .dep2>li:nth-child(2) a {padding-left:20px; padding-right:20px;}
}

/*     326526 : 공백      */
.solid_line__326526__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__326526__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__326526__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__326526__ {height:25px}
}

/*     326527 : 한줄 텍스트      */
.text__326527__ p { 
    padding: 0px 13px;  font-family: 'Eulyoo1945-Regular';
	display:inline-block; margin:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__326527__ p a {color:#444444}
.text__326527__ p > span {color: #724d2b;}

@media all and (min-width:1024px){
	.text__326527__ p {font-size:44px}
	.text__326527__ p > span {font-size: 58px;}
}

/*     326528 : 공백      */
.solid_line__326528__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__326528__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__326528__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__326528__ {height:25px}
}

/*     326529 : 장문 텍스트      */
.textarea__326529__ p {     font-family: 'S-CoreDream-3Light';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#7b7b7b;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__326529__ p {font-size:19px}
}

/*     326530 : 공백      */
.solid_line__326530__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__326530__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__326530__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__326530__ {height:80px}
}

/*     326536 : 블록 설정      */
.block_option__326536__ {display:table;width:100%}
.block_option__326536__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__326536__ {display:block; padding:30px 0;}
}


@media (min-width:1024px){
	.row__326536__ {padding: 100px 0}
}

/*     326537 : 셀 설정      */
.cell_option__326537__ {display:table;width:100%}
.cell_option__326537__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__326537__ {padding-top:20px;}
}
@media (min-width:1024px){
	.col__326537__ {padding-right:100px;}
}

/*     326538 : 이미지 (모바일/PC 출력 구분)      */
.img__326538__ {max-width:100%}
.img__326538__ * {box-sizing:border-box}
.img__326538__ a {display:block;vertical-align:top}
.img__326538__ img {vertical-align:top}
.img__326538__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__326538__ .img_m {display:none;}
	.img__326538__ .img_pc {display:block;}
	.img__326538__ .img_pc img {width:px;}
}

/*     1601295 : 타이틀 텍스트      */
.title__1601295__ {font-size:0}
.title__1601295__ p {font-family: 'Eulyoo1945-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1601295__ p:before {content:'';position:absolute;background:#7fbe25;font-size:0}

.title__1601295__.style_top p {padding-top:10px}
.title__1601295__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1601295__.style_right p {padding-right:14px}
.title__1601295__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1601295__.style_bottom p {padding-bottom:12px}
.title__1601295__.style_bottom p:before {bottom:16px;left:0;width:20px;height:10px;opacity: 0.2;}

.title__1601295__.style_left p {padding-left:14px}
.title__1601295__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1601295__.style_circle1 p {padding-left:18px}
.title__1601295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1601295__.style_circle2 p {padding-left:18px}
.title__1601295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1601295__ p {font-size:23px}
	.title__1601295__.style_top p:before {width:20px}
	.title__1601295__.style_right p:before {height:20px}
	.title__1601295__.style_bottom p:before {width:100%}
	.title__1601295__.style_left p:before {height:20px}
}

/*     326539 : 공백      */
.solid_line__326539__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__326539__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__326539__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__326539__ {height:25px}
}

/*     326541 : 한줄 텍스트      */
.text__326541__ p {font-family: 'Eulyoo1945-Regular';
	display:inline-block; margin:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1em;
}
.text__326541__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__326541__ p {font-size:44px}
}

/*     326542 : 공백      */
.solid_line__326542__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__326542__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__326542__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__326542__ {height:25px}
}

/*     326543 : 장문 텍스트      */
.textarea__326543__ p {     font-family: 'S-CoreDream-3Light';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#535353;letter-spacing:0;line-height:1.8em;
}
.textarea__326543__ p br {content:''; display:block; height:15px;}

@media all and (min-width:1024px){
	.textarea__326543__ p {font-size:19px}
}

/*     326544 : 공백      */
.solid_line__326544__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__326544__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__326544__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__326544__ {height:0px}
}

/*     326545 : 실선      */
.solid_line__326545__ {display:block;position:relative;width:100%;height:30px}
.solid_line__326545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__326545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__326545__ {height:20px}
}

/*     326546 : 공백      */
.solid_line__326546__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__326546__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__326546__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__326546__ {height:0px}
}

/*     326670 : 공백      */
.solid_line__326670__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__326670__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__326670__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__326670__ {height:25px}
}

/*     326671 : 타이틀 텍스트      */
.title__326671__ {font-size:0}
.title__326671__ p {font-family: 'Eulyoo1945-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__326671__ p:before {content:'';position:absolute;background:#7fbe25;font-size:0}

.title__326671__.style_top p {padding-top:10px}
.title__326671__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__326671__.style_right p {padding-right:14px}
.title__326671__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__326671__.style_bottom p {padding-bottom:12px}
.title__326671__.style_bottom p:before {bottom:16px;left:0;width:20px;height:10px;opacity: 0.2;}

.title__326671__.style_left p {padding-left:14px}
.title__326671__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__326671__.style_circle1 p {padding-left:18px}
.title__326671__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__326671__.style_circle2 p {padding-left:18px}
.title__326671__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__326671__ p {font-size:23px}
	.title__326671__.style_top p:before {width:20px}
	.title__326671__.style_right p:before {height:20px}
	.title__326671__.style_bottom p:before {width:100%}
	.title__326671__.style_left p:before {height:20px}
}

/*     326672 : 한줄 텍스트      */
.text__326672__ p {font-family: 'Eulyoo1945-Regular';
	display:inline-block; margin:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1em;
}
.text__326672__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__326672__ p {font-size:44px}
}

/*     326673 : 공백      */
.solid_line__326673__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__326673__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__326673__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__326673__ {height:25px}
}

/*     326674 : 장문 텍스트      */
.textarea__326674__ p {     font-family: 'S-CoreDream-3Light';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#535353;letter-spacing:0;line-height:1.8em;
}
.textarea__326674__ p br {content:''; display:block; height:15px;}

@media all and (min-width:1024px){
	.textarea__326674__ p {font-size:19px}
}

/*     326675 : 공백      */
.solid_line__326675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__326675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__326675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__326675__ {height:25px}
}

/*     326676 : 실선      */
.solid_line__326676__ {display:block;position:relative;width:100%;height:30px}
.solid_line__326676__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__326676__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__326676__ {height:20px}
}

/*     326677 : 공백      */
.solid_line__326677__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__326677__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__326677__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__326677__ {height:25px}
}

/*     1601315 : 블록 설정      */
.block_option__1601315__ {display:table;width:100%}
.block_option__1601315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1601315__ {display:block; padding:30px 0;}
}


@media (min-width:1024px){
	.row__1601315__ {padding: 100px 0}
}

/*     1601305 : 셀 설정      */
.cell_option__1601305__ {display:table;width:100%}
.cell_option__1601305__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1601305__ {padding-top:20px;}
}
@media (min-width:1024px){
	.col__1601305__ {padding-right:100px;}
}

/*     326680 : 이미지 (모바일/PC 출력 구분)      */
.img__326680__ {max-width:100%}
.img__326680__ * {box-sizing:border-box}
.img__326680__ a {display:block;vertical-align:top}
.img__326680__ img {vertical-align:top}
.img__326680__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__326680__ .img_m {display:none;}
	.img__326680__ .img_pc {display:block;}
	.img__326680__ .img_pc img {width:px;}
}

/*     1601325 : 블록 설정      */
.block_option__1601325__ {display:table;width:100%}
.block_option__1601325__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1601325__ {display:block; padding:30px 0;}
}


@media (min-width:1024px){
	.row__1601325__ {padding: 100px 0}
}

/*     326681 : 셀 설정      */
.cell_option__326681__ {display:table;width:100%}
.cell_option__326681__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__326681__ {padding-top:20px;}
}
@media (min-width:1024px){
	.col__326681__ {padding-left:100px;}
}

/*     326684 : 이미지 (모바일/PC 출력 구분)      */
.img__326684__ {max-width:100%}
.img__326684__ * {box-sizing:border-box}
.img__326684__ a {display:block;vertical-align:top}
.img__326684__ img {vertical-align:top}
.img__326684__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__326684__ .img_m {display:none;}
	.img__326684__ .img_pc {display:block;}
	.img__326684__ .img_pc img {width:px;}
}

/*     326689 : 장문 텍스트      */
.textarea__326689__ p {     font-family: 'S-CoreDream-3Light';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#535353;letter-spacing:0;line-height:1.8em;
}
.textarea__326689__ p br {content:''; display:block; height:15px;}

@media all and (min-width:1024px){
	.textarea__326689__ p {font-size:19px}
}

/*     326685 : 공백      */
.solid_line__326685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__326685__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__326685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__326685__ {height:25px}
}

/*     326686 : 타이틀 텍스트      */
.title__326686__ {font-size:0}
.title__326686__ p {font-family: 'Eulyoo1945-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__326686__ p:before {content:'';position:absolute;background:#7fbe25;font-size:0}

.title__326686__.style_top p {padding-top:10px}
.title__326686__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__326686__.style_right p {padding-right:14px}
.title__326686__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__326686__.style_bottom p {padding-bottom:12px}
.title__326686__.style_bottom p:before {bottom:16px;left:0;width:20px;height:10px;opacity: 0.2;}

.title__326686__.style_left p {padding-left:14px}
.title__326686__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__326686__.style_circle1 p {padding-left:18px}
.title__326686__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__326686__.style_circle2 p {padding-left:18px}
.title__326686__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__326686__ p {font-size:23px}
	.title__326686__.style_top p:before {width:20px}
	.title__326686__.style_right p:before {height:20px}
	.title__326686__.style_bottom p:before {width:100%}
	.title__326686__.style_left p:before {height:20px}
}

/*     326687 : 한줄 텍스트      */
.text__326687__ p {font-family: 'Eulyoo1945-Regular';
	display:inline-block; margin:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1em;
}
.text__326687__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__326687__ p {font-size:44px}
}

/*     326688 : 공백      */
.solid_line__326688__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__326688__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__326688__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__326688__ {height:25px}
}

/*     326690 : 공백      */
.solid_line__326690__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__326690__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__326690__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__326690__ {height:0px}
}

/*     326691 : 실선      */
.solid_line__326691__ {display:block;position:relative;width:100%;height:30px}
.solid_line__326691__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__326691__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__326691__ {height:20px}
}

/*     326692 : 공백      */
.solid_line__326692__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__326692__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__326692__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__326692__ {height:0px}
}

/*     326715 : 공백      */
.solid_line__326715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__326715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__326715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__326715__ {height:25px}
}

/*     326714 : 텍스트 박스 리스트      */
.con__326714__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__326714__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:230px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#fff;text-align:center;}
.con__326714__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#9dd3f9;display:none;}
.con__326714__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #9dd3f9;border-left:9px solid transparent;border-right:9px solid transparent;display:none;}
.con__326714__ li:last-child{margin-bottom:0;}
.con__326714__ li:last-child:before{display:none;}
.con__326714__ li:last-child:after{display:none;}
.con__326714__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__326714__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#c9b18e;color:#fff;font-size:22px;text-align:center;line-height:48px;font-family: 'Eulyoo1945-Regular';}
.con__326714__ .title{width:100%;margin:20px 0 10px;color:#444;font-size:16px;font-weight:normal;line-height:1.4;font-family: 'Eulyoo1945-Regular';}
.con__326714__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.6;font-family: 'S-CoreDream-3Light';}

@media (min-width:1024px){
	.con__326714__ ul{width:auto;margin:0 -15px;}
	.con__326714__ li{width:calc(100% / 3 - 30px);margin:0 15px;vertical-align:top;}
	.con__326714__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;display:none;}
	.con__326714__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #9dd3f9;border-bottom:9px solid transparent;display:none;}
	.con__326714__ .text{font-size:17px;}
	.con__326714__ .title{font-size:26px;}
}

/*     326683 : 셀 설정      */
.cell_option__326683__ {display:table;width:100%}
.cell_option__326683__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__326683__ {padding-top:20px;}
}
@media (min-width:1024px){
	.col__326683__ {padding-right:100px;}
}

